div.wrapper {
  margin: 0 auto;
  width: 962px;
  padding: 0;
}

#body-bg {
  background-attachment: scroll;
}

#leftcol {
  width: 0px;
  padding: 0;
}

#rightcol {
  width: 0px;
  padding: 0;
}

#maincol {
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
}

#mainblock {
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
}

#banner-left {
  width: 0px;
  padding: 0;
}

#banner-right {
  width: 0px;
  padding: 0;
}

#moduleslider-size {
  height: 200px;
}